Skip to main content
Kofax

KTA 7.5 - Why is the Prerequisite Checker stating that WCF HTTP Activation is not set when it actually is set?

3018764

Question / Problem: 

Why is the Prerequisite Checker stating that WCF HTTP Activation is not set when it actually is set?

clipboard_ead60779d2afc34d3edb592754c106ba5.png

 

Answer / Solution: 

This is due to a bug in the KTA 7.5 standalone Prerequisite Checker.

The version of the Prerequisite Checker contained in the KTA 7.5 Installer works correctly.

Run the Installer and it will install correctly.

Applies to:  

Product Version
KTA 7.5

 

 

  • Was this article helpful?